BEGIN 9xPiece

////////1

IF~Global("ISHPiece","GLOBAL",0)~THEN BEGIN Part001
SAY @0
IF~~THEN DO ~SetGlobal("ISHPiece","GLOBAL",1) Enemy()~ EXIT
END 

////////2

IF~Global("ISHPiece","GLOBAL",1)~THEN BEGIN Part002
SAY @1
IF~~THEN DO ~SetGlobal("ISHPiece","GLOBAL",2) Enemy()~ EXIT
END 

////////3

IF~Global("ISHPiece","GLOBAL",2)~THEN BEGIN Part003
SAY @2
IF~~THEN DO ~SetGlobal("ISHPiece","GLOBAL",3) Enemy()~ EXIT
END 

////////4

IF~Global("ISHPiece","GLOBAL",3)~THEN BEGIN Part004
SAY @3
IF~~THEN DO ~SetGlobal("ISHPiece","GLOBAL",4) Enemy()~ EXIT
END 

////////5

IF~Global("ISHPiece","GLOBAL",4)~THEN BEGIN Part005
SAY @4
IF~~THEN DO ~SetGlobal("ISHPiece","GLOBAL",5) Enemy()~ EXIT
END 